@import url("//hello.myfonts.net/count/3ba0d1");
  
@font-face {
  font-family: 'UniversLTPro-55Roman';
  src: url('webFonts/UniversLTPro-55Roman/font.woff2') format('woff2'), url('webFonts/UniversLTPro-55Roman/font.woff') format('woff');
}



html {
  height: auto;
}


* {
  box-sizing: border-box;
}



a {
  text-decoration: none;
  color: rgb(0, 0, 0);
}


p {
  margin: 0px 0px;
}



img {
  display: block;
}



.clear {
  clear: left;
}



::selection {
  background: rgb(45, 45, 45);
  color:#000000;
}



li {
  list-style: none;
}


.link:hover {
  color: #fa9797;
}



body {
  margin: 0;
  font-family: UniversLTPro-55Roman;
  color: rgb(0, 0, 0);
  background-color: #ffffff;
  font-size: 17px;
  letter-spacing: 0px;
  line-height: 23px;
  height: auto;
}


.text-jp {
  font-family: 'Sawarabi Gothic', sans-serif;
  font-size: 90%;
  line-height: 23px;
  letter-spacing: 0.6px;
}



.btn {
  display: inline-block;
  font-size: 85%;
  padding: 5px 10px 0px 8px;
  border: solid 1px #000000;
  position: relative;
  /* bottom: 6px; */
}


.btn:hover {
  opacity: 0.5;
}




.row {
  display: flex;
  padding: 0px 245px 0px 15px;
  max-width: 100%;
  height: auto;
}





.sidebar-dummy {
  width: 230px;
  max-width: 230px;
  min-width: 230px;
  margin-right: 15px;
}



.sidebar {
  width: 230px;
  max-width: 230px;
  min-width: 230px;
  border-right: solid 1px #212121;
  position: fixed;
  top: 15px;
  bottom: 15px;
}






.ub a {
  color: rgb(133, 133, 133);
}


.ub a:hover {
  /* text-decoration: underline; */
  color: rgb(0, 0, 0);
}


.about-cnt {
  position: fixed;
  bottom: 15px;
}


.back {
  padding-bottom: 15px;
}



/* header */


header {
  height: 45px;
  display: block;
  width: 100%;
  padding-right:15px;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 100;
  background-color: #ffffff;

  display: none;
}



.header-home {
  float: left;
  margin-left: 15px;
}



.header-about {
  float: right;
  margin-right: 10px;
}


.sl {
  float: right;
  margin-right: 10px;

}



.header-contact {
  float: right;
}



/* .menu-hidden {
  display: none;
} */



/* thumb */


/* .for-fade {
  display: none;
} */


.thumb-wrapper {
  margin-top: 15px;
  margin-bottom: 10px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  grid-template-rows: auto;
  gap: 50px 50px;
}


.thumb {
  display: block;
  
}


.thumb img {
  width: 100%;
  display: block;
  /* transition: 0.5s ; */
}

.thumb video{
  width: 100%;
  display: block;
  /* transition: 0.5s ; */
}


/* .thumb img:hover {
  opacity: 0.7;
} */


.thumb a {
  display: block;
  background-color: black;
}


.thumb a {
  display: block;
}


.thumb-text {
  width: 100%;
  padding-top: 10px;
  transition: 0.3s;
  opacity: 0;
}


.thumb-text p {
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
  padding-right: 15px;
  font-size: 100%;;
}



/* details */




.details-wrapper {
  margin-top: 15px;
  width: 100%;
  min-width: 400px;
  display: none;
}


.details {
  width: 100%;
}



.detail-btn {
  float: right;
}



.detail-ph {
  width: 100%;
  margin-bottom: 15px;
}


.fl-1 {
  display: block;
  float: left;
  width: 50%;
  padding-right: 7.5px;
}

.fl-2 {
  display: block;
  float: left;
  width: 50%;
  padding-left: 7.5px;
}


.ph-hidden {
  display: none;
}

.details-text {
  width: 100%;
  margin-bottom: 30px;
  position: relative;
  top: -6px;
}


.info-table_row {
  width: 100%;
  border-bottom: solid 1px #000000;
  height: auto;
  padding-top: 6px;
}


.info-table_row_end{
  width: 100%;
  height: auto;
  padding-top: 6px;
}


.info-table_title {
  float: left;
}


.info-table_data {
  padding-left: 120px;
}


.about-wrapper {
  display: none;
}


.about {
  width: 600px;
  max-width: 600px;
  min-width: 600px;
  border-right: solid 1px #212121;
  margin-right: 15px;
  position: fixed;
  top: 15px;
  bottom: 15px;
}



.about-dummy {
  width: 600px;
  max-width: 600px;
  min-width: 600px;
  margin-right: 15px;

  display: none;
}


.about-close {
  position: fixed;
  bottom:15px;
}



@media (max-width: 1680px) {

  .thumb-wrapper {
    margin-top: 15px;
    margin-bottom: 10px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    grid-template-rows: auto;
    gap: 75px 75px;
  
  }


  .row {
    display: flex;
    padding: 0px 80px 0px 15px;
    max-width: 100%;
    height: auto;
  }


  .about {
    width: 450px;
    max-width: 450px;
    min-width: 450px;
    border-right: solid 1px #212121;
    margin-right: 15px;
    position: fixed;
    top: 15px;
    bottom: 15px;
  }


  .about-dummy {
    width: 450px;
    max-width: 450px;
    min-width: 450px;
    margin-right: 15px;
  
    display: none;
  }


  .fl-1 {
    display: block;
    float: left;
    width: 100% !important;
    padding-right: 0px;
  }
  
  .fl-2 {
    display: block;
    float: left;
    width: 100% !important;
    padding-left: 0px;
  }


}



@media (max-width: 600px) {


  body {
    margin: 0;
    font-family: UniversLTPro-55Roman;
    color: rgb(0, 0, 0);
    background-color: #ffffff;
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 19px;
    height: auto;
  }


  .row {
    display: block;
    padding: 0px 15px 0px 15px;
  }




  .sidebar {
    display: none;
  }


  .sidebar-dummy {
    display: none;
  }


  /* header */


  header {
    display: block;
    padding-top:15px;
  }



  /* thumb */



  .thumb-wrapper {
    margin-top: 75px;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    padding: 0px 20px;
  }



  .thumb {
    padding-bottom: 40px;
  }




  .details-text-wrapper{
    display: none;
  }


  .about-wrapper {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    padding-top: 70px;
    padding-left: 15px;
    height: 100% !important;
    background-color: rgb(255, 255, 255);
    z-index: 100;
  }


  .about {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    border: none;
    margin-right: 15px;
    position: relative;
    top: 30px;
    bottom: 15px;
  }
  
  
  
  .about-dummy {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    margin-right: 15px;
  
    display: none;
  }
  
  
  .about-close {
    position: fixed;
    bottom:15px;
  }


  .thumb-text {
    width: 100%;
    padding-top: 10px;
    transition: 0.3s;
    opacity: 1 !important;
    font-size: 100%;
  }

  .thumb-text P {
    font-size: 100%;
  }



  .details-wrapper {
    margin-top: 75px;
    min-width: 100%;
  }

  .details-text {
    width: 100%;
    margin-bottom: 15px;
    padding-top: 30px;
  }

}


@media (max-width: 330px) {
  body {
    margin: 0;
    font-family: UniversLTPro-55Roman;
    color: rgb(0, 0, 0);
    background-color: #ffffff;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 19px;
    height: auto;
  }
}






